FAQ
Hola a todos:

He instalado PHP4 en un IIS 5.0 y todo funciona perfectamente.

El problema es cuando me quiero conectar a Oracle con una dll que me he bajado de Internet para utilizar las funciones que vienen con php.
Me da error y no funciona.

¿Conoceis alguna libreria para php4 que funcione para conectarse con Oracle 8?

Gracias y un saludo

Javier Gonzalez Cotera
Ingeniero de Sistemas
Principado de Asturias
javiergc@princast.es

Search Discussions

  • Chus Garcia at Oct 31, 2000 at 10:05 am
    Estás utilizando la última versión de php, la 4.0.3 pl1?
    En ella tienes una dll para conexión a oracle y 7 y 8 en el directorio
    extensions


    a ver si sirve




    -----Mensaje original-----
    De: Javier Gonzalez Cotera
    Enviado el: martes 31 de octubre de 2000 9:01
    Para: lista@phpes.com
    Asunto: [PHP-ES] Problemas con PHP4 y IIS 5.0 y Oracle 8i


    Hola a todos:

    He instalado PHP4 en un IIS 5.0 y todo funciona perfectamente.

    El problema es cuando me quiero conectar a Oracle con una dll
    que me he bajado de Internet para utilizar las funciones que
    vienen con php.
    Me da error y no funciona.

    ¿Conoceis alguna libreria para php4 que funcione para
    conectarse con Oracle 8?

    Gracias y un saludo

    Javier Gonzalez Cotera
    Ingeniero de Sistemas
    Principado de Asturias
    javiergc@princast.es


    ---------------------------------------------------------------------
    Manual PHP en español: http://www.php.net/manual/es/
    Para dar de baja la suscripción, mande un mensaje a:
    lista-unsubscribe@phpes.com

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupphp-general-es @
categoriesphp
postedOct 31, '00 at 7:57a
activeOct 31, '00 at 10:05a
posts2
users2
websitephp.net

People

Translate

site design / logo © 2022 Grokbase